<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto" >

    <data >

        <variable
            name="item"
            type="com.quansu.heifengwuliu.model.Order" />

    </data >

    <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundLinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="@dimen/dp_10"
        android:orientation="vertical"
        app:qmui_borderColor="@color/gray_lite"
        app:qmui_borderWidth="@dimen/dp_1"
        app:qmui_radius="@dimen/dp_5" >

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:paddingStart="@dimen/dp_10"
            android:paddingEnd="@dimen/dp_10"
            android:paddingBottom="@dimen/dp_5" >

            <TextView
                android:id="@+id/tv_number_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingTop="@dimen/dp_5"
                android:paddingBottom="@dimen/dp_5"
                android:text="@string/waybill_number"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/tv_number"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text=" YD20200901171059066"
                app:layout_constraintBottom_toBottomOf="@id/tv_number_name"
                app:layout_constraintStart_toEndOf="@id/tv_number_name"
                app:layout_constraintTop_toTopOf="@id/tv_number_name" />

            <TextView
                android:id="@+id/tv_status"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="待接单(0/1)"
                app:layout_constraintBottom_toBottomOf="@id/tv_number_name"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="@id/tv_number_name" />

            <View
                android:id="@+id/line"
                android:layout_width="match_parent"
                android:layout_height="1dp"
                android:background="@color/gray_lite"
                app:layout_constraintStart_toStartOf="@id/tv_number_name"
                app:layout_constraintTop_toBottomOf="@id/tv_number_name" />

            <androidx.constraintlayout.widget.Guideline
                android:id="@+id/guide_line"
                android:layout_width="@dimen/dp_1"
                android:layout_height="match_parent"
                android:orientation="vertical"
                app:layout_constraintGuide_percent="0.5" />

            <ImageView
                android:id="@+id/img_arrow"
                android:layout_width="30dp"
                android:layout_height="30dp"
                android:src="@drawable/ic_long_arrow"
                app:layout_constraintEnd_toEndOf="@id/guide_line"
                app:layout_constraintStart_toStartOf="@id/guide_line"
                app:layout_constraintTop_toBottomOf="@id/line" />

            <TextView
                android:id="@+id/tv_from"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginEnd="@dimen/dp_10"
                android:text="山东 临沂"
                android:textColor="@color/blue"
                app:layout_constraintBottom_toBottomOf="@id/img_arrow"
                app:layout_constraintEnd_toStartOf="@id/img_arrow"
                app:layout_constraintTop_toTopOf="@id/img_arrow" />

            <TextView
                android:id="@+id/tv_to"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_10"
                android:text="北京 中关村"
                android:textColor="@color/red_400"
                app:layout_constraintBottom_toBottomOf="@id/img_arrow"
                app:layout_constraintStart_toEndOf="@id/img_arrow"
                app:layout_constraintTop_toTopOf="@id/img_arrow" />

            <ImageView
                android:id="@+id/img_vehicle"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:layout_marginTop="@dimen/dp_5"
                android:src="@drawable/ic_vehicle"
                app:layout_constraintStart_toStartOf="@id/tv_number_name"
                app:layout_constraintTop_toBottomOf="@id/img_arrow" />

            <TextView
                android:id="@+id/tv_vehicle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_10"
                android:text="平板货车 · 13米"
                app:layout_constraintBottom_toBottomOf="@id/img_vehicle"
                app:layout_constraintStart_toEndOf="@id/img_vehicle"
                app:layout_constraintTop_toTopOf="@id/img_vehicle" />

            <ImageView
                android:id="@+id/img_goods"
                android:layout_width="24dp"
                android:layout_height="24dp"
                android:layout_marginTop="@dimen/dp_5"
                android:padding="@dimen/dp_2"
                android:src="@drawable/ic_goods"
                app:layout_constraintStart_toStartOf="@id/img_vehicle"
                app:layout_constraintTop_toBottomOf="@id/img_vehicle" />

            <TextView
                android:id="@+id/tv_goods"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_10"
                android:text="苹果(农产品) · 35吨"
                app:layout_constraintBottom_toBottomOf="@id/img_goods"
                app:layout_constraintStart_toEndOf="@id/img_goods"
                app:layout_constraintTop_toTopOf="@id/img_goods" />

            <ImageView
                android:id="@+id/img_qr"
                android:layout_width="35dp"
                android:layout_height="35dp"
                android:src="@drawable/ic_qr"
                app:layout_constraintBottom_toBottomOf="@id/img_goods"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="@id/img_vehicle" />

        </androidx.constraintlayout.widget.ConstraintLayout >

    </com.qmuiteam.qmui.widget.roundwidget.QMUIRoundLinearLayout >

</layout >